body {
	font-family: sans-serif;
	text-align: center;
	display: flex;
	flex-direction: center;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin: 10px auto !important;
	min-height: 100vh;
}

.open-button {
	border-radius: 100px;
	height: 150px;
	width: 100px;
	font-size: 24px;
	color: #ffffff;
	background: rgb(105, 104, 104);
	border: 2px #353434 solid;
}
button {
	margin: 10px;
}
button:hover {
	background: rgb(184, 184, 184);
	cursor: pointer;
}

button:focus {
	outline: 0;
}
.btn-light {
	background-color:rgba(250, 196, 255, 0.767) !important;
	border: 2px solid rgb(223, 81, 204) !important;
	border-radius: 10px !important;
	margin-top: 10px;
}
.button-container {
	display: flex;
	min-width: 310px;
	justify-content: space-evenly;
	align-items: center;
	margin: 20px
}
.modal-container {
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.4) ;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
}
.modal-dialog-centered {
	justify-content: center;
}
.modal-content {
	border: none !important;
}
.red {
	background-color: rgb(223, 121, 81) !important;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	border-radius: 10px;
	line-height: 30px;
	
}
.header-red {
	background-color: red;
	border: none !important;
	font-weight: bold;
	text-align: left;
}
.btn-danger {
	min-width: 150px;
}
.modal-body {
	padding: 30px;
}
.modal-footer {
	justify-content: center !important;
	border: none !important;
}
ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
}
.card-body {
	display: grid !important;
	grid-template-columns: repeat(2, 1fr);
	justify-items: center;
}
.svg-star {
	text-align: center;
}